AVG-1490 log

Package imagemagick
Status Fixed
Severity Low
Type incorrect calculation
Affected 7.0.10.56-1
Fixed 7.0.10.57-1
Current 7.1.0.45-1 [extra]
Ticket None
Created Tue Jan 26 09:19:44 2021
Issue Severity Remote Type Description
CVE-2021-20189 Low No Incorrect calculation
A flaw was found in ImageMagick in MagickCore/gem.c. An attacker who submits a crafted file that is processed by ImageMagick could trigger undefined...